<?



if (isset($_POST['ank_mails']))
{





mysql_querll("UPDATE `kolhoz_user` SET `ank_mails` = '".intval($_POST['ank_mails'])."' WHERE `id` = '$ku[id]' LIMIT 1");
echo "<div style='background-color:#114411;padding:4px;border:1px solid #CCCC00'>Настройки успешно изменены</div>";

}
echo "<div class='event'><h1>Приватность в почте</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<form method='post' action='index.php?p_mail'>\n";
echo' <div class="gend"> - Установите запрет к вашей почте<br/> - Пишут только друзья</div>';

echo "<br />\n<select name=\"ank_mails\">\n";
echo "<option value=\"1\">Все пишут</option>\n";
echo "<option value=\"2\">Только друзья</option>\n";

echo "</select><br />\n";

echo "<input type='submit' name='save' value='Изменить' />\n";
echo "</form></div>\n";
include_once 'foot.php';

?>
